@charset "UTF-8";.slider-nav{position:absolute;z-index:0;bottom:5px;left:calc(50% - 47px);}
button.seq-next, button.seq-prev{background-color:rgba(255,255,255,0.5);width:45px;height:45px;text-align:center;border:none;}
.seq-img{background-size:cover;background-position:center}
.seq{position:relative;width:100%;height:420px;max-width:100%;margin:0 auto;padding:0;overflow:hidden}
.seq .seq-pagination,
.seq .seq-screen,
.seq .seq-canvas,
.seq .seq-canvas > *{margin:0;padding:0;list-style:none;}
.seq .seq-preloader{background:#279FE5;}
.seq .seq-pagination{position:absolute;z-index:10;bottom:20px;width:100%;border:none;text-align:center;}
.seq .seq-pagination a{display:block;width:100%;height:100%;}
.seq .seq-pagination .seq-current{border-radius:100%;}
.seq .seq-pagination > *{margin:0 4px;padding:0;display:inline-block;zoom:1;width:28px;height:28px;cursor:pointer;background:none;border:white solid 2px;-webkit-transition-duration:.1s;transition-duration:.1s;-webkit-transition-property:background-color, border-radius;transition-property:background-color, border-radius;font:0/0 a;text-shadow:none;color:transparent;}
.seq .seq-pagination > *:nth-child(1):focus,
.seq .seq-pagination > *:nth-child(1):hover{background-color:#279FE5;}
.seq .seq-pagination > *:nth-child(2):focus,
.seq .seq-pagination > *:nth-child(2):hover{background-color:#F96852;}
.seq .seq-pagination > *:nth-child(3):focus,
.seq .seq-pagination > *:nth-child(3):hover{background-color:#2BBF8E;}
.seq .seq-canvas{position:absolute;height:100%;width:100%;white-space:nowrap;font-size:0;}
.seq .seq-canvas > *{display:inline-block;zoom:1;vertical-align:top;width:100%;height:100%;white-space:normal;text-align:center;color:white;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);}
.seq .seq-canvas > *:before{content:"";display:inline-block;vertical-align:middle;height:100%;}
.seq .seq-content{display:inline-block;vertical-align:middle;max-width:720px;margin:0;font-size:16px;}
.seq .seq-button{display:inline-block;zoom:1;margin-top:.5em;padding:10px 20px;color:#f5f5f5;text-decoration:none;text-transform:uppercase;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-transition-duration:.25s;transition-duration:.25s;-webkit-transition-property:background-color, color;transition-property:background-color, color;background:rgba(254, 46, 3, 1);font-size:24px;}
.seq .seq-button:focus,
.seq .seq-button:hover{background-color:rgba(254, 46, 3, 1);color:#fff !important}
.seq .seq-step1{}
.seq .seq-step1 .seq-button:focus,
.seq .seq-step1 .seq-button:hover{color:#279FE5;}
.seq .seq-step2{}
.seq .seq-step2 .seq-button:focus,
.seq .seq-step2 .seq-button:hover{color:#F96852;}
.seq .seq-step3 .seq-button:focus,
.seq .seq-step3 .seq-button:hover{color:#2BBF8E;}
.seq .seq-title,
.seq .seq-subtitle,
.seq .seq-button{-moz-osx-font-smoothing:grayscale;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);}
.seq .seq-title,
.seq .seq-subtitle{margin:0 0 .1em 0;display:block;line-height:1.4;-moz-osx-font-smoothing:grayscale;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);}
.seq .seq-title{font-size:36px;text-transform:uppercase;font-weight:600;color:#fe2e03;background:rgba(255, 255, 255, 0.4);padding:5px 10px;display:initial;clear:both;margin-bottom:10px;}
.seq .seq-subtitle{font-weight:600;font-size:72px;color:rgba(0, 0, 0, 0.9);background:rgba(255, 255, 255, 0.4);display:initial;padding:0 10px;text-transform:uppercase;}
.seq.seq-active{overflow:hidden;}
.seq.seq-active .seq-preloader,
.seq.seq-active .seq-pagination{visibility:visible;}
.seq.seq-active .seq-preloader.seq-preloaded{visibility:hidden;}
.seq.seq-active .seq-preloader .seq-preload-circle{fill:white;}
.seq.seq-active .seq-content{margin-top:-26px;}
.seq.seq-active .seq-button{-webkit-transform:translateZ(0) scale(0);-ms-transform:translateZ(0) scale(0);transform:translateZ(0) scale(0);}
@-webkit-keyframes jelly{0%{-webkit-transform:translateZ(0) scale(0);transform:translateZ(0) scale(0);}
40%{-webkit-transform:translateZ(0) scale(1.15);transform:translateZ(0) scale(1.15);}
60%{-webkit-transform:translateZ(0) scale(1);transform:translateZ(0) scale(1);}
80%{-webkit-transform:translateZ(0) scale(1.05);transform:translateZ(0) scale(1.05);}
100%{-webkit-transform:translateZ(0) scale(1);transform:translateZ(0) scale(1);}
}
@keyframes jelly{0%{-webkit-transform:translateZ(0) scale(0);-ms-transform:translateZ(0) scale(0);transform:translateZ(0) scale(0);}
40%{-webkit-transform:translateZ(0) scale(1.15);-ms-transform:translateZ(0) scale(1.15);transform:translateZ(0) scale(1.15);}
60%{-webkit-transform:translateZ(0) scale(1);-ms-transform:translateZ(0) scale(1);transform:translateZ(0) scale(1);}
80%{-webkit-transform:translateZ(0) scale(1.05);-ms-transform:translateZ(0) scale(1.05);transform:translateZ(0) scale(1.05);}
100%{-webkit-transform:translateZ(0) scale(1);-ms-transform:translateZ(0) scale(1);transform:translateZ(0) scale(1);}
}
.seq.seq-active .seq-title,
.seq.seq-active .seq-subtitle{opacity:0;-webkit-transition-duration:.4s;transition-duration:.4s;}
.seq.seq-active .seq-title{-webkit-transform:translate3d(0, -20px, 0);-ms-transform:translate3d(0, -20px, 0);transform:translate3d(0, -20px, 0);}
.seq.seq-active h3{-webkit-transform:translate3d(0, 20px, 0);-ms-transform:translate3d(0, 20px, 0);transform:translate3d(0, 20px, 0);}
.seq .seq-in{}
.seq .seq-in .seq-title,
.seq .seq-in .seq-subtitle{opacity:1;-webkit-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.seq .seq-in .seq-button{-webkit-animation-name:jelly;animation-name:jelly;-webkit-animation-duration:.5s;animation-duration:.5s;}
.seq .seq-out{}
.seq .seq-out .seq-title,
.seq .seq-out .seq-subtitle{opacity:1;-webkit-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.seq .seq-out .seq-button{-webkit-transform:scale(1) translateZ(0);-ms-transform:scale(1) translateZ(0);transform:scale(1) translateZ(0);}
@media only screen and (min-width:600px){.seq{position:relative;height:auto;height:100%;max-height:85vh;min-height:420px;}
.seq:before{display:block;content:"";width:100%;padding-top:56.25%;}
.seq .seq-screen{position:absolute;top:0;left:0;right:0;bottom:0;}
.seq .seq-content{margin-top:-19px;}
.seq .seq-pagination > *{width:20px;height:20px;}
}
@media only screen and (min-width:768px){.seq .seq-title,
.seq .seq-subtitle{}
.seq .seq-title{}
}
@media only screen and (min-width:1200px){.seq.seq-active .seq-content{margin-top:0px !important;position:absolute;top:30%;display:block;text-align:right !important;right:5%;}
body,
html{width:100% !important;max-width:100% !important;height:100% !important;max-height:100% !important;}
.seq{width:100% !important;max-width:100% !important;height:calc(85vh - 100px) !important;max-height:calc(85vh - 100px) !important;}
}